
QGIS Application - Bug report #14488

The plugin will be disabled because it crashed QGIS during last startup. Please report an issue and 

re-enable the plugin when the problem has been solved.

2016-03-14 07:57 AM - YIAN KE 

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22464

Description

The plugin will be disabled because it crashed QGIS during last startup. Please report an issue and re-enable the plugin when the problem

has been solved.

History

#1 - 2016-03-15 01:35 PM - Anita Graser

- Resolution set to invalid

unclear - potentially dangerous exe attachment

#2 - 2016-03-15 01:35 PM - Anita Graser

- Status changed from Open to Closed

#3 - 2016-03-15 01:36 PM - Anita Graser

- File deleted (nircmd.exe)

#4 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
